h2 Position Detail

button.btn.btn-info(ng-click="$ctrl.actions.back()") Back
    span.glyphicon.glyphicon-backward

//div.alert.alert-danger(ng-show="$ctrl.form.common.code" ng-click="$ctrl.actions.reset($ctrl.errors.common)") {{ $ctrl.errors.common.message }}
form-message(message="$ctrl.message")

form
    div.form-group(ng-class="$ctrl.errors.title.class")
        label.control-label(for="position-title") Position Title
        input.form-control(aria-describedby="titleError", type="text", placeholder="Title...", id="position-title", ng-model="$ctrl.position.title", ng-change="$ctrl.events.onchange('title')")
        span.help-block(id="titleError", ng-show="$ctrl.errors.title.code") {{ $ctrl.errors.title.message }}
    div.form-group
        label(for="position-description") Description
        textarea.form-control(rows="3", id="position-description", placeholder="Description...", ng-model="$ctrl.position.description")
    button.btn.btn-success(ng-click="$ctrl.actions.save()")
        span.glyphicon.glyphicon-save Save